{% extends "layout.html" %}

{% block pageTitle %}
  Eligibility page
{% endblock %}
  {% block beforeContent %}
  <div class="govuk-phase-banner">
    <p class="govuk-phase-banner__content">
      <strong class="govuk-tag govuk-phase-banner__content__tag">
        alpha
      </strong>
      <span class="govuk-phase-banner__text">
        This is a new service – your <a class="govuk-link" href="#">feedback</a> will help us to improve it.
      </span>
    </p>
  </div>
          <a href="how-will-you-make-sure" class="govuk-back-link">Back</a>
  {% endblock %}

  {% block content %}
  <div class="govuk-character-count" data-module="govuk-character-count" data-maxlength="500">
    <div class="govuk-form-group">
      <h1 class="govuk-label-wrapper"><label class="govuk-label govuk-label--l" for="with-hint">
          What are your reasons for applying?
        </label>
      </h1>
      <p>Include the <a href="">invitation</a> you are applying for.</p>

         <p>You should include:</p>
         <ul class="govuk-list govuk-list--bullet">
           <li>who you want to help</li>
           <li>which [needs] are being addressed in the invitation you are applying for</li>
           <li>how your project will meet these [needs]</li>
         </ul>

      <div id="with-hint-hint" class="govuk-hint">
        Enter your answer here
      </div>
      <textarea class="govuk-textarea govuk-js-character-count" id="with-hint" name="with-hint" rows="10" aria-describedby="with-hint-info with-hint-hint"></textarea>
    </div>

    <div id="with-hint-info" class="govuk-hint govuk-character-count__message" aria-live="polite">
    </div>
  </div>
  <div>
    <a href="" role="button" draggable="false" class="govuk-button" data-module="govuk-button">
      Save and continue
    </a>
  </div>
  {% endblock %}
